body.in-back {
    padding-top: 4.5rem;
}
.in-back h2[id],
.in-back h3[id],
.in-back h4[id] {
    scroll-margin-top: 4.5rem;
}
.dropdown-menu {
  overflow: hidden;
  overflow-y: auto;
  max-height: calc(100vh - 4.5rem);
}
p.required::before,
label.required::after {
    content: '*';
    margin-left: 0.5em;
    margin-right: 0.5em;
    color: red;
}
.form-check-input:focus+label {
    background-color: yellow;
}
.border-start-5 {
    border-left: 5px var(--bs-border-style) var(--bs-border-color) !important;
}
